Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesysapp.net/api/v1.1/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"36a76bed-3f07-4c26-81dc-15d5e3098f17","userId":"52252326-ee57-40cc-8cb2-bc352b0e4258","creationDateTime":"2026-11-13T20:44:12.3320567+00:00","description":"Description example 1","isManuallyGiven":true,"value":10}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isManuallyGiven boolean      
   userId string / guid      
   value integer